Skip to content
Open the portal
Developer docs

Patch Onboarding

PATCH
/v1/auth/onboarding
curl --request PATCH \
--url https://example.com/v1/auth/onboarding \
--header 'Content-Type: application/json' \
--data '{ "dismissed": true, "opened": true, "verified": true }'
Media typeapplication/json
OnboardingPatch
object
dismissed
Any of:
boolean
opened
Any of:
boolean
verified
Any of:
boolean
Examplegenerated
{
"dismissed": true,
"opened": true,
"verified": true
}

Successful Response

Media typeapplication/json
Response Patch Onboarding V1 Auth Onboarding Patch
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}